Bug 1428584 - Remove search box on Switch summary page
Summary: Remove search box on Switch summary page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Hilda Stastna
QA Contact: Nandini Chandra
URL:
Whiteboard: ui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-02 21:38 UTC by Nandini Chandra
Modified: 2019-02-07 23:02 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:02:25 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
screen shot of search box on Switch summary page (38.08 KB, image/png)
2017-03-02 21:38 UTC, Nandini Chandra
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:02:31 UTC

Description Nandini Chandra 2017-03-02 21:38:23 UTC
Created attachment 1259344 [details]
screen shot of search box on Switch summary page

Description of problem:
-----------------------
The Switch summary page has a search box that needs to be removed.
See attached screen shot.


Version-Release number of selected component (if applicable):
-------------------------------------------------------------
5.8.0.2


How reproducible:
-----------------
Always


Steps to Reproduce:
--------------------
1.
2.
3.


Actual results:
---------------
search box on Switch summary page


Expected results:
-----------------
The search box on Switch summary page needs to be removed.


Additional info:
----------------

Comment 3 Hilda Stastna 2018-04-24 12:19:54 UTC
Additional info:
The Switch summary page can be displayed under Compute > Infra > Networking > Switches accordion by clicking on some Switch from the list.

Comment 6 CFME Bot 2018-04-25 07:35:04 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/6b89006c0dbbf75073d5c3a6331eb948de5e34d6
commit 6b89006c0dbbf75073d5c3a6331eb948de5e34d6
Author:     Hilda Stastna <hstastna@redhat.com>
AuthorDate: Tue Apr 24 11:13:55 2018 -0400
Commit:     Hilda Stastna <hstastna@redhat.com>
CommitDate: Tue Apr 24 11:13:55 2018 -0400

    Remove Search from Switch summary page

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1428584

    Remove Search from Switch summary page accessed by clicking on some Switch
    from the list under Compute > Infra > Networking > Switches accordion.

 app/controllers/infra_networking_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 7 Nandini Chandra 2018-08-24 22:39:15 UTC
Verified in 5.10.0.12

Comment 9 errata-xmlrpc 2019-02-07 23:02:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.